/*--------------Gallery-------------*/

.widgettitlebox
{
}

.widgetmainbox
{
}

.widgettitlebox a
{
}

.widgetbutton
{
	background: #bbb;
	color: #000;
	padding:3px;
	margin-right:5px;
	border:1px solid black;
}

input.widgetfield, textarea.widgettextarea, select.widgettextarea
{
	background: #fff;
	color: #000;
	padding:2px;
	font-size:8pt;
	margin:0px;
	border:1px solid #000;
	width:300px;
	font-weight:normal;
}

.borderone
{
position:relative;
border:1px black solid;
width:102px;
height:102px;
margin:10px;
float:left;
}

.bordertwo
{
position:relative;
border:1px white solid;
width:100px;
height:100px;
}